# Copyright (C) 2026 BoundWare LLC. All rights reserved.
# SnacTrac is licensed under the Apache License, Version 2.0
# See Licenses/LICENSE.txt for details.


import yaml


# Return setting value.
def get_value_setting(setting):

    path_settings = "Data/Settings.yaml"

    with open(path_settings, "r") as file:

        data = yaml.safe_load(file)

    return data[setting]
